@font-face {
	font-family: 'Conv_franklin-gothic-book-2';
	src: url(http://acorndesign.com.au/themes/acorn/fonts/franklin-gothic-book-2.eot);
	src: url(http://acorndesign.com.au/themes/acorn/fonts/franklin-gothic-book-2.eot?#iefix) format("embedded-opentype"),
		 url(http://acorndesign.com.au/themes/acorn/fonts/franklin-gothic-book-2.woff) format('woff'), 
		 url(http://acorndesign.com.au/themes/acorn/fonts/franklin-gothic-book-2.ttf) format('truetype'), 
		 url(http://acorndesign.com.au/themes/acorn/fonts/franklin-gothic-book-2.svg) format('svg');
	font-weight: normal;
	font-style: normal;
}

/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold; font-family: 'Conv_franklin-gothic-book-2',Sans-Serif;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear_0{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
/**************************************************************************************/
a{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html{}
body{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_Lt{float:left; display:inline;}
.flt_Rt{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper{width:940px; margin:0 auto; 
	/*overflow:hidden;*/
}
/*-------------------------------------------*/

/* ------------------------- HEADER HERE -------------------*/
.header_outer{width:100%; background:url(http://acorndesign.com.au/themes/acorn/images/header-bg.jpg) top repeat-x; height:154px;}
.header_outer #nav>ul.dropdown>li:first-child {border: none;}
#header{width:940px; margin:0 auto; height:63px;}
#header:after{clear:both; display:block; content:"";}
#logo{width:147px; float:left;}
.top_links{width:700px; float:right;}
.top_links ul{margin:0px; padding:28px 0 0 0; float:right;}
.top_links li{list-style:none; font:13px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; float:left; padding:0 8px;}
.top_links li a{font:13px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.top_links li a:hover{font:13px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.top_links li a:selected{color:#003000;}
.top_links li.nopad{padding-right:0px;}

/* ---------------------------------------------------------*/

/* ------------------------- NAVIGATION HERE ---------------*/
#nav{width:940px; margin:0 auto; padding:18px 0 0 0; font-size:11px;}
#nav:after{display:block; clear:both; content:"";}
#nav ul{margin:0px; padding:0px; float:right;}
#nav ul li{list-style:none; float:left; font-family:Arial, Helvetica, sans-serif; color:#9e9a97; border-left:1px solid #9e9a97; line-height:12px; padding:0 7px;}
#nav ul li a{font:12px HelveticaNeue, Helvetica, Arial, sans-serif; color:#9e9a97; line-height:12px; text-decoration:none; font-weight: bold;}
#nav ul li a:hover{font-family:HelveticaNeue, Helvetica, Arial, sans-serif; color:#002f00; line-height:12px; text-decoration:none;}
#nav ul li a.nav-path-selected{color:#002f00 !important;}
#nav ul li.nav1st{border-left:0px;}
#nav ul li.navlast{padding-right:0px;}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.gray_bg{width:100%; background:#f2f1ee; padding:24px 0 54px 0;}
.gray_bg #inner p {font-size:13px;font-weight:bold;color: #625D59;}
.gray_bg #inner h1,
.gray_bg #inner h2,
.gray_bg #inner h3,
.gray_bg #inner h4,
.gray_bg #inner h5,
.gray_bg #inner h6 {
	color: #625D59;
}
.gray_bg #inner {color: #625D59;}
.gray_bg #inner .formBlockSurveyRow {
	line-height: 2.3;
}
.gray_bg #inner .extendedFormSurveyView  {
	position: relative;
}
.gray_bg #inner .formBlockSurveyRow input[type="text"] {
	height: 30px;
	border: none;
}
.gray_bg #inner .formBlockSurveyRow textarea {
	border: none;
}
/* .gray_bg #inner .formBlockSurveyRow.SubmitButton {
	width: 150px;
overflow: hidden;
position: absolute;
bottom: 5px;
right: 2px;
}  */
.gray_bg #inner .formBlockSurveyRow.SubmitButton {
    width: 150px;
    overflow: hidden;
    position: absolute;
    bottom: -64px;
    right: 271px;
}
.gray_bg #inner .formBlockSurveyRow.SubmitButton .formBlockSurveyCell.answer {
	float: right;
	width: 100%;
}
.gray_bg #inner .formBlockSurveyRow.SubmitButton input[type="submit"] {
	border: none;
background: white;
height: 31px;
line-height: 1;
width: 110px;
float: right;
}
.slideshow{ background:url(http://acorndesign.com.au/themes/acorn/images/banner-bottombg.jpg) no-repeat 0px 0px; width:940px; margin:0 auto; padding:1px 1px 0px; position:relative;}
.slider{width:940px; height:444px; position:relative; overflow:hidden;}
.slider_overlay{width:940px; height:149px; position:absolute; overflow:hidden; top:0;}
.sliderCaption{
	position:absolute;
	width:900px;
	height:411px;
	left:0px;
	top:0px;
	font-size:26px;
	color:#ffffff;
	padding:13px 20px 20px;
	font-family:'Conv_franklin-gothic-book-2',Sans-Serif;
	font-weight: normal;
	z-index: 10
}
.slide{width:940px; height:444px; position:relative;}
.slideLeft{ width:16px; height:23px; position:absolute; left:-27px; top:210px;}
.innersliderbox .slideLeft{ 
	width:16px; 
	height:23px; 
	position:absolute; 
	left:217px; 
	top:210px;
	z-index: 3;
}
.innersliderbox.landing .slideLeft{ 
	width:16px; 
	height:23px; 
	position:absolute; 
	left:415px; 
	top:210px;
	z-index: 3;
}
.slideLeft a{ display:block; width:16px; height:23px; background:url(http://acorndesign.com.au/themes/acorn/images/slider-left.png) no-repeat 0px 0px;}
.slideLeft a:hover{ background-position:0px -23px}
.slideRight{ width:16px; height:23px; position:absolute; right:-27px; top:210px;}
.innersliderbox .slideRight{ 
	width:16px; 
	height:23px; 
	position:absolute; 
	right:-23px; 
	top:210px;
	z-index: 3;
}
.slideRight a{ display:block; width:16px; height:23px; background:url(http://acorndesign.com.au/themes/acorn/images/slider-right.png) no-repeat 0px 0px;}
.slideRight a:hover{ background-position:0px -23px}
.slideshow .pager,.innerbanner .pager{ /*width:80px;*/ height:10px; position:absolute; right:-10px; bottom:-20px;}
.slideshow .pager a,.innerbanner .pager a{ display:block; float:left; width:10px; height:10px; background:url(http://acorndesign.com.au/themes/acorn/images/pager.png) no-repeat 0px 0px; margin-right:10px; text-indent:-9999px;}
.slideshow .pager a:hover,
.innerbanner .pager a:hover,
.slideshow .pager .activeSlide a,
.innerbanner .pager .activeSlide a{background-position:0px -10px}

#nav-slide .activeSlide img {
	padding: 0 !important;
	border: 3px solid #002F00;
	border-radius: 5px;
	/*border: 5px solid #fff;
	-moz-box-shadow:    0px 2px 12px -2px #858585;
  	-webkit-box-shadow: 0px 2px 12px -2px #858585;
  	box-shadow:         0px 2px 12px -2px #858585;*/
}
#nav-slide img { padding:3px; }

.main_content{width:940px; margin:0 auto; padding:14px 0 20px 0;}
.out_work_container{width:940px;clear:both;padding-bottom:47px;float: left}
.out_work{overflow:hidden; /*clear:both; padding:0px 0px 47px;*/ height:1%; width: 680px;float: left}
.landing .out_work{overflow:hidden; /*clear:both; padding:0px 0px 47px;*/ height:1%; width: 370px;float: left; margin-left: 19px;}
.out_work_logo{width: 120px;height:130px;float: right;}
.out_work h1{
	font-family: 'Conv_franklin-gothic-book-2', sans-serif; 
	font-size:14px; 
	color:#332a1f; 
	/*color:#625D59; */
	padding:0px; 
	margin:0px; 
	line-height: 1.3
}
.out_work ul{margin:10px 0 0 0;  padding:0px; clear:both; overflow:hidden;}
.out_work li{list-style:none; float:left; padding:0px 4px;}
.out_work li img.active{list-style:none; float:left; padding:0px 4px; border-radius: 5px; border: 3px solid #002F00;}
.out_work li a{text-decoration:none;}
.out_work li:first-child{padding-left:0px;}

.more_about{clear:both; overflow:hidden; padding:0px; height:1%;}
.more_about h1{
	font-family: 'Conv_franklin-gothic-book-2', sans-serif; 
	font-size:14px; 
	color:#332a1f; 
	padding:0px; 
	line-height: 1.3
}
.more_about h1 a{color:#332a1f; text-decoration:none;}
.more_about h1 a:hover,.more_about h1 a.active{ text-decoration:underline;}
.acron_design{width:221px;  float:left;}
.acron_img{width:46px; height:58px; margin:13px 0 0 67px;}
.banner_logo{width:153px; height:32px; margin:8px 0 0 19px;}

.logo_offer{width:221px; margin:0 0 0 19px; float:left;}
.logo_offer h1{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:18px; color:#625d59; padding-bottom:4px;}
.logo_offer p{font:11px Arial, Helvetica, sans-serif; color:#000000; line-height:13px;}

.briefing_form{width:221px; margin:0 0 0 19px; float:left; overflow:hidden;}
.briefing_form h1{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:18px; color:#625d59; padding-bottom:4px;}
.briefing_form p{font:11px Arial, Helvetica, sans-serif; color:#000000; line-height:13px;}

.online_marketing{width:221px; margin:0 0 0 18px; float:right; overflow:hidden;}
.online_marketing h1{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:18px; color:#625d59; padding-bottom:4px;}
.online_marketing p{font:11px Arial, Helvetica, sans-serif; color:#000000; line-height:13px;}

/*--- inner pages css ----*/

.slider_description{width:220px; overflow:hidden; float:left;}
.slider_description h1{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:18px; color:#625d58; line-height:20px;}

.slider_description p,
.gray_bg, 
.gray_bg p{font:11px Arial, Helvetica, sans-serif; color:#000000;}
.slider_description h6{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:13px; color:#625d58; line-height:16px; padding:25px 0 0 0; font-weight:bold;}
.slider_description ul{margin:0px; padding:120px 0 0 0;}
.slider_description li{list-style:none; float:left; font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; border-right:solid 1px #625d58; padding:0 13px;}
.slider_description li a{text-decoration:underline;  font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; border-right:solid 1px #625d58;}
.slider_description li a:hover{font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; text-decoration:underline;}
.slider_description li:last-child{border-right:none;}
.slider_description li:first-child{padding-left:0px;}

.slider_img{width:700px; height:458px; float:right; margin:0 0 0 19px;}

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer_outer{width:100%; background:#ebe8e5}
.footer_outer, #push { height:36px }
#footer{width:940px; margin:0 auto; clear:both; overflow:hidden;}
.bottom_phone{width:300px; float:left;}
.bottom_phone p{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-weight:700; font-size:22px; color:#625d58; padding:4px 0 0 0; line-height: 1.4}
.copy{width:550px; float:right;}
.copy p{font:14px Arial, Helvetica, sans-serif; color:#625d58; text-align:right; padding:6px 0 0 0;}
.copy p a{font:14px Arial, Helvetica, sans-serif; color:#625d58; text-decoration:none;}
.copy p a:hover{font:14px Arial, Helvetica, sans-serif; color:#625d58; text-decoration:underline;}


/* ---------------------------------------------------------*/

.toggle{display:none; padding:19px 0 10px; height:1%; clear:both; overflow:hidden;}

.innerbanner{
	clear:both;
	 /*overflow:hidden;*/
	}
	
.innerbanner .pager{
	position:static;
	margin-right:-10px;
	}

.slideshow .pager li,
.innerbanner .pager li {
	float: left;
}
	
.pagernav{
	position:relative;
	clear:both;
	overflow:hidden;
	margin:-34px 0 0;
	z-index:999;
	}
	
.pagernav ul{
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
.pagernav ul li{
	background:url(http://acorndesign.com.au/themes/acorn/images/sep.jpg) no-repeat 0px;
	display:block;
	float:left;
	font-size:13px;
	color:#625d58;
	font-weight:bold;
	padding:0 10px;
	}
	
.pagernav ul li a{
	font-family: 'Gudea', sans-serif;
	 display:block;
	 float:left;
	 color:#625d58;
	 text-decoration:none;
	}
	
.pagernav ul li a:hover{
	 text-decoration:underline;
	}
	
.pagernav ul li.nobr{
	padding-left:0px;
	background:none;
	}							

.innerslider{
	height:445px;
	/*overflow:hidden;*/
	margin:0 0 14px;
	}
.innerslider.landing{
	height:530px;
	/*overflow:hidden;*/
	margin:0 0 14px;
	}
	
.innersliderbox{
	width:940px;
	height:445px;
	/*overflow:hidden;*/
	clear:both;
	}
.captcha-note {
	display: none;
}
.captcha-image {
	margin-bottom: 15px;
}

/* ------------------ LANDING HERE --------------------------*/
.landing_description{width:420px; overflow:hidden; float:left;}
.landing_description h1{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:18px; color:#625d58; line-height:20px;}
.landing_description p,
.gray_bg, 
.gray_bg p{font:11px Arial, Helvetica, sans-serif; color:#000000;}
.landing_description h6{font-family: 'Conv_franklin-gothic-book-2', sans-serif; font-size:13px; color:#625d58; line-height:16px; padding:25px 0 0 0; font-weight:bold;}
.landing_description ul{margin:0px; padding:10px 0 0 0;}
.landing_description li{list-style:none; float:left; font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; border-right:solid 1px #625d58; padding:0 13px;}
.landing_description li a{text-decoration:underline;  font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; border-right:solid 1px #625d58;}
.landing_description li a:hover{font:13px Arial, Helvetica, sans-serif; color:#625d58; line-height:16px; text-decoration:underline;}
.landing_description li:last-child{border-right:none;}
.landing_description li:first-child{padding-left:0px;}

.landing_img{width:500px; height:458px; float:left; margin:0 0 0 19px;}
.landing_block{width: 500px;
max-height: 120px;
float: right;
margin: 12px 0 0 19px;}

.landingInnerSlider {
	position: right;
	top: 0px;
	left: 0px;
	display: block;
	z-index: 2;
	opacity: 1;
	width: 500px;
	height: 444px;}

.slide_landing_Left{ width:16px; height:23px; position:absolute; left:-27px; top:210px;}
.innersliderbox .slide_landing_Left{ 
	width:16px; 
	height:23px; 
	position:absolute; 
	left:415px; 
	top:210px;
	z-index: 3;
}
.slide_landing_Left a{ display:block; width:16px; height:23px; background:url(http://acorndesign.com.au/themes/acorn/images/slider-left.png) no-repeat 0px 0px;}
.slide_landing_Left a:hover{ background-position:0px -23px}

.slide_landing_Right{ width:16px; height:23px; position:absolute; right:-27px; top:210px;}
.innersliderbox .slide_landing_Right{ 
	width:16px; 
	height:23px; 
	position:absolute; 
	right:-23px; 
	top:210px;
	z-index: 3;
}
.slide_landing_Right a{ display:block; width:16px; height:23px; background:url(http://acorndesign.com.au/themes/acorn/images/slider-right.png) no-repeat 0px 0px;}
.slide_landing_Right a:hover{ background-position:0px -23px}

.out_work_container_landing{width:500px;clear:both;padding-bottom:10px;float: right}
.out_work_landing{overflow:hidden; /*clear:both; padding:0px 0px 47px;*/ height:1%; width: 380px;float: left}
.out_work_logo{width: 120px;height:130px;float: right;}
.out_work_landing h1{
	font-family: 'Conv_franklin-gothic-book-2', sans-serif; 
	font-size:14px; 
	color:#332a1f; 
	/*color:#625D59; */
	padding:0px; 
	margin:0px; 
	line-height: 1.3
}
.out_work_landing ul{margin:10px 0 0 0;  padding:0px; clear:both; overflow:hidden;}
.out_work_landing li{list-style:none; float:left; padding:0px 4px;}
.out_work_landing li img.active{list-style:none; float:left; padding:0px 4px; border-radius: 5px; border: 3px solid #002F00;}
.out_work_landing li a{text-decoration:none;}
.out_work_landing li:first-child{padding-left:0px;}

.landing_description .formBlockSurveyCell.answer {
width: 274px;
}

.landing_description .formBlockSurveyCell.question {
width: 85px;
padding-right: 12px;
}

.landing_img .slideRight a{ display:block; width:16px; height:23px; background:url(http://acorndesign.com.au/themes/acorn/images/slider-right.png) no-repeat 0px 0px;}
.landing_img .slideRight a:hover{ background-position:0px -23px}
.innerbanner .pager{ /*width:80px;*/ height:10px; position:absolute; right:0px; top:455px;}
.landing_img .slideshow .pager a,.innerbanner .pager a{ display:block; float:left; width:10px; height:10px; background:url(http://acorndesign.com.au/themes/acorn/images/pager.png) no-repeat 0px 0px; margin-right:10px; text-indent:-9999px;}
.landing_img .slideshow .pager a:hover,
.landing_img .innerbanner .pager a:hover,
.landing_img .slideshow .pager .activeSlide a,
.landing_img .innerbanner .pager .activeSlide a{background-position:0px -10px}

.landing_img_content {
	padding-top:50px;
	}
.gray_bg_landing {width:100%; background:#f2f1ee; padding:24px 0 170px 0;}

.header_outer_landing {width:100%; background:url(http://acorndesign.com.au/themes/acorn/images/header-bg.jpg) top repeat-x; height:135px;}

/* ---------------------------------------------------------*/
